Subject: proposed change to DLUR MIB

From: "Mark C. Regan" <[email-masked]>
Date: Mon, 16 Oct 95 20:38:58 PDT

To keep in step with the work going on at the IETF and the 
SNA NAU MIB, I would like to propose the following two
changes be added to the agenda for AIW9's Reference SIG:

1) dlurPuTable is currently indexed by dlurPuIndex.  This object
is described as equal to snaNodeAdminIndex.  This object will
disappear in the current draft of the NAU MIB.  It will be replaced
with the PU Name.

I propose that we remove dlurPuIndex and use dlurPuName as the
index into the dlurPuTable.  The advantages are a more appropriate
indexing scheme and the removal of coordination between MIBs.

2) dlurDlusTable is also referenced by an arbitrary index: dlurDlusIndex.

I propose that we remove dlurDlusIndex and use dlusDlurName as the
index into the dlurDlusTable.  The prime advantage here is a
more appropriate indexing scheme.

--------------------------------------------------------------
Mark C. Regan         "Where's the kaboom?  There was supposed
Cisco Systems, Inc.    to be an Earth-shattering kaboom!"
(770) 984-2867         - Marvin the Martian